Requirements

In order to function properly you must have already installed one of the following:

Joomla 1.5.x & Virtuemart 1.1.x or
Joomla 1.6/1.7/2.5 & Virtuemart 2

access to future versions

For any of our products you will receive free access to any upgrade or future version.

free support

Since each client is very important for us, we offer you 24/7 free professional support.

source code

No encoded files. You will get the full source code for any of our products. All Joomla! extensions provided by us are released under a GPL license.